Magick++ 6.9.6

Public Member Functions | List of all members
Magick::quantizeImage Class Reference

`#include <STL.h>`

## Public Member Functions
| quantizeImage (const bool measureError_=false)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 852 of file STL.h.

## Constructor & Destructor Documentation

Magick::quantizeImage::quantizeImage | ( | const bool | measureError_ = `false` | ) |

Definition at line 802 of file STL.cpp.

## Member Function Documentation

void Magick::quantizeImage::operator() | ( | Image & | image_ | ) | const

Definition at line 806 of file STL.cpp.

References Magick::Image::quantize().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp